/* elementor css for home page */

/** 07-11-2020 START **/

.btn-sec{
	float: right;
	margin-top: 60px;
    margin-bottom: 40px;
}

.custom_btn-submit-wrap:before {
    content: '';
    background: linear-gradient(to right, #ffffff 10%, #def2f8);
    display: block;
    WIDTH: 75%;
    position: absolute;
    left: 0;
    height: 50px;
}
.custom_btn-submit-wrap #submit{
	background-color: #95c93d;
    min-width: 225px;
    height: 50px;
    border-radius: 3px;
    font-size: 20px;
    outline: none;
    border: 0;
    display: block;
}
.my-rq-container .elementor-row{
	position: relative;
}
.my-rq-container .elementor-column, 
.my-rq-container .elementor-column-wrap,
.my-rq-container .elementor-widget,
.my-rq-container .elementor-widget-wrap{
	position: static;
}
.my-rq-container .elementor-widget-wrap{
    padding: 3px 0 0 10px;
}


/** 07-11-2020 END **/


/* class for menus toggel */
.wy-show-tech{
    
    opacity: 1!important;
    margin-top: 2PX!important;
    display: block;
}
.arrow-dropdown-content.wy-show-tech{
    
    opacity: 1!important;
    margin-top: 2PX!important;
    display: block;
}

.humberger-icon{
    border:none!important;
    box-shadow: none!important;
    outline: none!important;
    
}
.wy-mobile-menu.show {
     

   
    right: 20px;
    top: 33px;
    padding: 20px;
    border:1px solid black;
    background-color: white;


    border: 1px solid #dedede;
    position: absolute;
    box-shadow: 0 0px 4px 0 rgba(0, 0, 0, 0.08);
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    min-width: 160px;
    z-index: 999;
    line-height: 45px;


}
.wy-mobile-menu.show .wy-mainmenu li a {
    color: #333!important;
}

.aboutus-container{
    width: 900px;
    max-width:100%;
    margin: auto;
}

/* download  and demo button css */


.wy-btn-span {
    display: flex;
    flex-direction: column;
    max-width: 100%;
    text-align: center;
}

.download-btn{
    float: right;
}

.arrow-filed-menu{
    display: flex;
    justify-content: center;
    align-items: center;
}
.arrow-filed-menu img {
    margin-left: 4px;
}

.demo-btn {
    float: left;
}
    .download-free-btn {
    vertical-align: top;
    width: 350px;
    line-height: 52px;
    max-width: 100%;
    
    display: flex;
    color:#fff;
    float: right;
    cursor: pointer;
    justify-content: center;
    align-items: center;
}
.demo-btn .download-free-btn {
    background-color: #747474;
}

.download-btn .download-free-btn {
    background-color: #0f628a;
}


.download-btn  .download-free-btn:hover {
background-color: #3bc3a5; 
      }

.download-free-btn:active {
    position: relative;
    top: 2px;
}
.download-free-btn .wy-btn-text{
    color: white;
    font-size: 20px;
    font-weight: 400;
    font-family: 'proxima_novaregular',sans-serif,sans-serif!important;
}
.download-free-btn p.wy-btn-text {
    line-height: normal;
    margin-bottom: 0;
}
.wy-btn-span  .window-text {
    color: #747474;
    font-size: 0.875em;
    padding: 0;
    margin: 0;
    padding-top: 5px;
    font-family: 'proxima_novaregular',sans-serif,sans-serif!important;

}
/* dfg */

.product-banner {
    max-width: 1110px;
    margin: auto;
}

.product-content-container{
    max-width: 1140px;
    margin: auto;
}

.underline-heading {
position: relative;
font-family: 'proxima_novabold',sans-serif,sans-serif!important;
}
.underline-heading h2{
    font-family: 'proxima_novabold',sans-serif,sans-serif!important;
}

.underline-heading:after {
    content: '';
    position: absolute;
    height: 3px;
    background-color: #17dae1;
    width: 80px;
    bottom: -16px;

}

 .thankyouBtn .elementor-button-wrapper{
    max-width: 280px;
}
@media only screen and (max-width: 768px) {
    .wy-btn-span .mobile-hide {
        display: none;
       
    }
 

    .wy-btn-span {
        align-items: center;
        float: none;
    }
  }

  @media only screen and (min-width: 768px) {
    .wy-btn-span .mobile-show {
        display: none;
       
    }
  }
  .wy-sticky-header {
width: 100% !important;
    max-width: 100%;
  }

.wy-sticky-header  .wy-header-stick  {
    position: fixed;
    top: 0;
    z-index: 999;
    width: inherit;
    background-color: #fff;
    padding-top: 4px;
	right:0;
	left:0;
}


.wy-sticky-header .header-border-sticky{
    width: 100% !important;
    margin-left: 0px !important;
    transition: all .27s ease-in-out;
    opacity: 0.5;
}


.wy-sticky-header .sticky-width {
    max-width: 1150px;
    margin: auto;
}




/* view feature btn */
.view-feature-btn a{
        
    border-radius: 2px;
    border: solid 1px rgba(0,37,82,0.5);
    background-color: #f8f8f8;
    font-size: 17px;
    font-weight: bold;
    color: #0f628a;
    outline: none;
    cursor: pointer;
    padding: 14px 33px;
    font-family: 'proxima_novaregular',sans-serif,sans-serif!important;
    }
    .view-feature-btn a:hover{
        
            background-color: #3bc3a5 !important;
    color: #fff;
    border: solid 1px #3bc3a5;
        
    }
    .view-feature-btn a:active {
    position: relative;
    top: 2px;
}

/* css end for view feature btn */


.contact-container{
    max-width: 1054px;
    margin: auto;
    padding: 0 15px!important;
}




/* contact form csss */
    .wy-form-section {
    border: 1px solid #ecebea;
    text-align: center;
    padding: 30px;    
}
.wy-company.wpforms-one-half {
margin-left:0!important;
}
.wy-form-section .wpforms-form select, .wy-form-section  .wpforms-form input {
    border: none!important;
    border-bottom: 1px solid #ccc!important;
	font-family: 'proxima_novaregular',sans-serif,sans-serif!important;
	padding-left: 0px!important;
}
.wy-form-section ::-webkit-input-placeholder { /* Chrome and Safari */
   color: #333;
   opacity:0.9;
}
.wy-form-section .wy-select-field select {
	color: #333!important;
   opacity:0.9!important;
}
.wy-form-section  .wpforms-submit-container button {
    border: 0 !important;
    font-size: 24px !important;
    outline: 0 !important;
    transition: all 0.22s !important;
    width: 215px;
    height: 50px !important;
    margin: 0 auto 0 auto !important;
    cursor: pointer !important;
    max-width: 100%;
    border-radius: 3px !important;
    background-color: #0f628a !important;
	color:white!important;
	padding:0!important;
	font-family: 'proxima_novaregular',sans-serif,sans-serif!important;
}
.wy-form-section  .wpforms-submit-container button:hover
{
    background-color: #3bc3a5 !important;
}

@media only screen and (max-width:450px) {
    .custom_btn-submit-wrap:before {
       display: none;}
    }
}

@media only screen and (min-width: 451px) and (max-width: 600px) {
    .custom_btn-submit-wrap:before {
        WIDTH: 45%;}
    }
    @media only screen and (min-width: 601px) and (max-width: 767px) {
    .custom_btn-submit-wrap:before {
        WIDTH: 55%;}
    }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
.custom_btn-submit-wrap:before {
    WIDTH: 65%;}
    
}

@media only screen and (max-width:992px) 
{
    .wy-nav-logo{
       padding-left: 0.75rem!important;
    }
    .wy-form-section {
        padding: 30px 15px;
    }
}
@media only screen and (max-width:768px) {

    /*.wy-form-section {
        padding: 5px 0;
    }*/

    .wy-form-section .wpforms-one-half {
        width: 100%!important;
        margin-left: 0!important;
    }
	.wy-form-section .wpforms-field-name .wpforms-one-half:nth-child(2) {
        padding-top: 20px;
    }
}

/* video  */

.webyog-video {
    max-width: 700px;
    margin: auto;
}
/* scrennshot page css */


.wy-screenshot-head{
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}
.wy-screenshot-inner{
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
}
.wy-screenshot-img-box  figure {
    height: 257px;
    overflow: hidden;
    border: solid 1px #e5e5e5;
    margin-bottom: 0 !important;
}
.wy-screenshot-img-box  figure img {
    width: 100%;
    height: 100%;
}
.wy-screenshot-img-box  h3{
    text-align: left;
    margin:0;
    font-family: 'proxima_novaregular' !important;
    margin-top: 5px;
}
/* scrennshot page css end */

/* legal page css */
.wy-legal-inner{width:100%;
    max-width: 900px;
    margin: 0 auto;
    }
    .wy-legal-list ul{margin: 0px;}
    .wy-legal-list li {
    list-style: none;
    margin-bottom: 8px;
}
.wy-legal-list li:last-child{margin-bottom: 0px;}


/* unlimited page  css*/

        .wy-sql-unlimited-head {
            margin: 0 auto;
            width: 100%;
            max-width: 1000px;
        }
        .wy-sql-unlimited-inner{
        width:100%;max-width:900px;margin:0 auto;}

        .product-font-subheading p  {
            max-width: 848px;
            color: #000;
            margin: 0 7%;
            opacity: 0.6;
        }
         .wy-sql-unlimited-main h2 {
            word-break: break-word;
        }
        .wy-sql-unlimited-main h1 {
            word-break: break-word;
          
        }
        .blockquote-testimonial p {
            font-family: 'proxima_novaregular' !important;
        }

        .blockquote-testimonial .elementor-text-editor {
            font-family: 'proxima_novaregular' !important;
        }
        /* my site custom header */

        .my-header-download-button {
            border: solid 1px #0f628a;
            padding: 2px 20px;
            border-radius: 2px;
            color: #fff;
            background-color: #0f628a;
            font-family: 'proxima_novaregular' !important;
        }


        /* monyog-request-quote page  css*/
        .my-request-img-wrap .my-rq-img img {
            border: 1px solid #999;
            min-height: 300px;
            height: 100%;
        }
        .wy-rq-txt-box p {
            font-family: 'proxima_novaregular' !important;
            margin: 0;
        }
        .wy-rq-txt-box span{color:#ee5c0d; font-family: 'proxima_novaregular' !important;}
        
       

/* shop page  css*/
            .wy-shop-inner {
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
        }
            .wy-shop-box-wrap .elementor-widget-wrap {
            background: #f7f7f7;
            border: 1px #E2EBF5 solid;
            padding: 30px 15px !important;
            border-radius: 3px;
           max-width: 432px;
            width: 100%;
            height: 100%;
        }
        
        .wy-shop-box img {
            width: 66px;
            height: 66px !important;
            object-fit: contain;
        }
        .wy-shop-box .sub-txt {
            font-size: 16px !important;
            line-height: 20px !important;
            font-weight: 400 !important;
        }
        .wy-shop-box .elementor-image-box-title {
            margin: 0;
            font-size: 1.75em !important;
            padding: 5px 0 10px 0;
            line-height: 1.1 !important;
            color: #0f628a !important;
            font-family: 'proxima_nova_light' !important;
            font-weight: 400 !important;
			display: inline-block !important;
        }

        .wy-shop-box .elementor-image-box-title:hover{color:#3bc3a5 !important;}
        .wy-shop-box .elementor-image-box-description {
            max-width: 340px;
            padding-top: 10px;
            line-height: 30px !important;
            font-size: 16px !important;
            color: #333 !important;
            margin: 0 auto !important;
        }
        .wy-shop-buy .elementor-button {
            padding: 4px 20px;
            border-radius: 4px;
            
        }
        .wy-shop-buy .elementor-button span.elementor-button-text{font-family: 'proxima_novaregular' !important;color: #fff;}

        .wy-sql-unlimited-inner ol {
            padding: 0 15px;
        }


/* ---testimonial pages  css----*/
/* sqlyog  testimonial  css*/
.blockquote-testimonial  {
    position: relative;
    padding-left: 2em;

    
}
.blockquote-testimonial:before  {
    content: url('http://staging.webyog.com/wp-content/uploads/2020/10/quote.svg');
    position: absolute;
    left: 0;
    top:0;

    
}
.tesimonial-video-poster {
    padding-left: 10px;
}

@media only screen and (max-width: 767px){
    .tesimonial-video-poster {
        padding: 10px 0 10px 0;
        text-align: center;
    }
    .testimonial-outer-sec {
        width: 80%;
    }
  
}
.tesimonial-video-poste img
{
    width: 100%;
    height: auto;
    max-width: 450px;
}


.testimonail-name {
    margin: 0;
}
.blockquote-testimonial p {
    margin:0;
}


.testimonial-main{
    max-width: 1150px;
    margin: auto;
}
.testimonial-outer-sec{ width: 100%;max-width: 75%;
    margin: 0px auto;}
.testimonial-outer-sec .test-inner-wrap {
   
}
@media only screen and (max-width: 449px){
.testimonial-outer-sec {
        width: 86%!important;
}}

.wy-dwnld-btn .elementor-button,
.wy-schedule-btn .elementor-button {
    font-size: 20px;
    outline: none;
    max-width: 274px;
    width: 100%;
    border-radius: 4px;
    min-width: 230px;
}
.wy-dwnld-btn .elementor-button-text,
.wy-schedule-btn .elementor-button-text{
    color: #fff;
}

/* mon-yog  testimonial  css*/
.wy-text-img-box img {
    width: 300px;
    height: 300px !important;
    border-radius: 50% !important;
    object-fit: cover;
}
.test-author .elementor-text-editor {
    font-family: 'proxima_novaregular' !important;
    color: #747474;
}
.wy-read-story {
    display: block;
    color: #333;
    font-size: 14px;
    position: relative;
    padding-right: 15px;
    line-height: 11.7px
}
.wy-read-story:after {
    content: url(http://staging.webyog.com/wp-content/uploads/2020/10/caret-icon.png);
    position: absolute;
    right: 0;
    bottom: -3px;
}

@media (max-width: 767px){ 


.about-info ul li:before{display:none;}
}


/* about apge  css*/

.about-info ul li {
    list-style: none;
    padding-left: 30px !important;
    word-break: break-all;
}
.about-info ul li:before {
    width: 8px;
    height: 8px;
    background: #000;
    position: absolute;
    left: 0px;
    content: "";
    top: 20px;
    border-radius: 50%;
}
.about-info ul li a {
    color: #333;
}
.about-info ul li a:hover{color: #079de0;}
.wy-about-txt p {
    margin-bottom: 30px;
}
.wy-about-txt p:last-child{ margin-bottom: 0px;}

.wy-proxima-regular .elementor-text-editor {
    font-family: 'proxima_novaregular',sans-serif,sans-serif!important;
}




/* sql-features apge  css*/


.wy-feature-box {
    width: 100%;
    max-width: 62%;
    margin: 0 auto;
}
    .feture-price-btn{}
    .feture-list-box ul li {
    border: solid 1px #e5e5e5;
    padding: 15px 15px !important;
    margin: 0 !important;
    margin-bottom: -1px !important;
    display: flex !important;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
}
.new:after {
    content: "NEW";
    border-radius: 2px;
    background-color: #f26969;
    font-size: 10px;
    letter-spacing: 1px;
    color: #fff;
    padding: 1px 5px;
    text-transform: uppercase;
    vertical-align: middle;
    font-weight: bold;
    margin-left: 5px;
}
span.new {
    position: relative;
    font-family: 'proxima_novaregular' !important;
    color:#747474 !important;
}
.feture-price-btn .elementor-button {
    width: 100% !important;
    line-height: 57px;
    color: #fff !important;
    padding: 0;
    max-width: 238px !important;
}
.feture-price-btn .elementor-button .elementor-button-text:before {
    content: url('http://staging.webyog.com/wp-content/uploads/2020/10/explore-more-pricing-1.svg');
    position: absolute;
    top: -2px;
    left: 70px;
    transform: rotate(180deg);
}
.feture-price-btn .elementor-button .elementor-button-text {
    color: #fff;
    font-size: 20px;
    font-family: 'proxima_novaregular' !important;
    position: relative;
}
.feture-list-box ul li .elementor-icon-list-text {
    font-family: 'proxima_novaregular' !important;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-size: 15px;
}

.feture-bold{font-family: 'proxima_novabold',sans-serif,sans-serif!important;
    font-size: 18px;
    line-height: 1.3;
    letter-spacing: 0;
    color: #333;
}

/* about us contcat */
.about-link-center-div::after {
    content: '';
    color:white;
    width:7px;
    height:7px;
    border-radius:100%;
    background-color:black;
    position:absolute;
    top:50%;
    transform:translateY(-50%)
}
.about-link-center-div::before {
    content: '';
    color:white;
    width:7px;
    height:7px;
    border-radius:100%;
    background-color:black;
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    right:0;
}
@media (max-width: 767px){  
	.about-link-center-div::after {
		display:none;
	}
	.about-link-center-div::before {
		display:none;
	}
}
.about-contact-link .elementor-icon-list-text {
   
    font-weight:500;
    color:#333;
    
}
.about-contact-link .elementor-icon-list-text:hover

{
    color: #079de0;
}

.wy-contact-custom select{
    appearance: none;
}

/* googlr cloud css */
.cloud-form-outer .wy-form-section .wpforms-container-full .wpforms-form button[type=submit] {
    width: 100%;
    max-width: 100%;
    background: #3bc3a5 !important;
    font-size: 20px !important;
    height: 64px !important;
}


.free-demo-btn .elementor-button {
    width: 100% !important;
    max-width: 100%;
    background: #419ddb !important;
    height: 64px !important;
}

.pro-bold{font-family: 'proxima_novabold',sans-serif,sans-serif!important}



.wy-form-section.monyog-request-sec .wpforms-submit-container {display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    
}
    
.wy-form-section.monyog-request-sec .wpforms-submit-container button[type=submit]:hover{background-color: #95c93d !important;}
.my-rq-container{position:relative;}
/*.my-rq-container:before{
    content: "";
    position: absolute;
  
    background-image: linear-gradient(to right, #ffffff 10%, #def2f8);
    width: 70%;
   left: 0 !important;
    max-height: 50px;
    height: 100%;
    bottom: 25px;}*/

    @media only screen and (max-width: 800px){
    .my-rq-container:before{
        width: 50%;
    }}
    @media only screen and (max-width: 449px){
        .my-rq-container:before{
         display: none;
        }
    }
    .wy-form-section.monyog-request-sec .wpforms-recaptcha-container {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-end;
    }

    .wy-form-section.monyog-request-sec .wpforms-submit-container button[type=submit] {
        background-color: #95c93d !important;
        margin: 0 !important;
    }
    .monyog-request-sec {
        padding: 0!important;
        border: none!important;
    }
    @media only screen and (max-width: 768px){
        .wy-shop-box-wrap
    .elementor-widget-wrap{
           margin: auto;
    }}



    /* main mobile menu */
.mobile-main-header{  
    z-index: 11;
    border: 1px solid rgb(222, 222, 222);
    position: absolute;
    box-shadow: rgba(0, 0, 0, 0.08) 0px 0px 4px 0px;
    border-radius: 4px;
    min-width: 160px;
    right: 20px;
    line-height: 45px;
    background-color: rgb(255, 255, 255);
    top: 32px;}

    .mobile-menu-ul{
        padding: 5px;
        padding-left: 25px;
    }


    .mobile-menu-ul li a {

        color: #333;
        font-size: 15px;

    }

    @media only screen and (max-width: 449px) {

    .commenter-quote1 {
        display: -webkit-box!important;
        -webkit-line-clamp: 5;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }

}



/*google-clod-sql-page css*/

.cloud-form-outer .wy-form-section .phone{margin-left: -36px !important;}
     .cloud-form-outer .wy-form-section {
    border: none;
    text-align: center;
    padding: 0px;
}
.g-cloud-inner {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
}
.cloud-form-outer .wy-form-section .wpforms-container-full .wpforms-form button[type=submit] {
    width: 100%;
    max-width: 100%;
    background: #3bc3a5 !important;
    font-size: 20px;
    padding: 13px !important;
    margin-top: 15px;
}
.free-demo-btn{}
.free-demo-btn .elementor-button {
    width: 100% !important;
    max-width: 100%;
    background: #419ddb !important;
}
.thankyouBtn .elementor-button-text {
    color: #fff;
    font-size: 17px!important;
    font-family: 'proxima_novaregular',sans-serif,sans-serif!important;
    transition: all 0.22s !important;
    line-height: 21px;
}
.g-clod-benifit-wrap ul {
    padding-left: 15px;
    margin: 0;
}
.g-clod-benifit-wrap h2 {
    color: #333333;
    font-size: 28px;
    font-weight: 600;
    line-height: 1em;
}
.g-clod-benifit-wrap ul li {
    padding-bottom: 15px;
}
.g-clod-benifit-wrap ul li:last-child {
    padding-bottom: 0;
}
.g-benifit-box {
    border-radius: 4px;
    border: solid 1px #e5e5e5;
    background-color: #f9f9f9;
    padding: 38px 34px;
    
}
.g-cloud-bold-txt .elementor-text-editor{font-family: proxima-regular !important;}